<template>
  <div class="content">
    <h1>deu-header-footer demo</h1>
    <p>
      This is a demo page showing the header and footer of
      data.europa.eu using Vue.
    </p>
    <router-link :to="{ path: '/', query: { locale: $i18n.locale } }">Go back</router-link>
  </div>
</template>

<script>
export default {
  name: 'HelloWorld',
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h3 {
  margin: 40px 0 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
.content {
  font-family: Arial, sans-serif;
  line-height: 24px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
